function FileData_Pairs(x)
{
x.t("equal","greater");
x.t("determined","barring");
x.t("available","unspecified");
x.t("available","network");
x.t("available","resource");
x.t("available","service");
x.t("available","class");
x.t("parameter","range");
x.t("digital","information");
x.t("within","cug");
x.t("description","normal");
x.t("pre-emption","non-selected");
x.t("normal","unspecified");
x.t("normal","call");
x.t("normal","class");
x.t("alerting","answer");
x.t("user","alerting");
x.t("user","responding");
x.t("user","busy");
x.t("user","clearing");
x.t("user","member");
x.t("unspecified","resource");
x.t("unspecified","interworking");
x.t("unspecified","invalid");
x.t("unspecified","service");
x.t("implemented","unspecified");
x.t("implemented","bearer");
x.t("implemented","restricted");
x.t("implemented","message");
x.t("implemented","100");
x.t("implemented","acm");
x.t("conditional","information");
x.t("(unallocated)","number");
x.t("facility","implemented");
x.t("facility","rejected");
x.t("facility","subscribed");
x.t("bearer","capability");
x.t("bearer","service");
x.t("state","information");
x.t("timer","expiry");
x.t("type","comaptible");
x.t("type","non-existant");
x.t("response","status");
x.t("calls","barred");
x.t("mandatory","information");
x.t("incomplete","number");
x.t("unknown","message");
x.t("comaptible","protocol");
x.t("channel","unacceptable");
x.t("access","information");
x.t("element","error");
x.t("element","non-existent");
x.t("unacceptable","operator");
x.t("111","protocol");
x.t("status","control");
x.t("status","enquiry");
x.t("non-existant","implemented");
x.t("responding","user");
x.t("transit","network");
x.t("incorrect","message");
x.t("network","selection");
x.t("network","order");
x.t("requested","facility");
x.t("requested","circuit/channel");
x.t("3.4","ceer");
x.t("range","class");
x.t("changed","pre-emption");
x.t("compatible","protocol");
x.t("destination","channel");
x.t("destination","invalid");
x.t("destination","order");
x.t("selection","semantically");
x.t("gsm","release");
x.t("incompatible","destination");
x.t("resource","unavailable");
x.t("switching","equipment");
x.t("unassigned","(unallocated)");
x.t("congestion","access");
x.t("quality","service");
x.t("commands","3.4");
x.t("error","unspecified");
x.t("error","report");
x.t("error","e.g");
x.t("error","101");
x.t("semantically","incorrect");
x.t("ceer","extended");
x.t("busy","user");
x.t("discarded","requested");
x.t("interworking","unspecified");
x.t("interworking","class");
x.t("cause","call");
x.t("control","commands");
x.t("control","(cc)");
x.t("number","description");
x.t("number","facility");
x.t("number","changed");
x.t("number","format");
x.t("number","route");
x.t("acmmax","requested");
x.t("recovery","timer");
x.t("report","3.4.7");
x.t("barred","within");
x.t("release","cause");
x.t("clearing","user");
x.t("clearing","destination");
x.t("format","incomplete");
x.t("restricted","digital");
x.t("expiry","111");
x.t("rejected","response");
x.t("rejected","number");
x.t("capability","available");
x.t("capability","presently");
x.t("capability","authorized");
x.t("invalid","mandatory");
x.t("invalid","transit");
x.t("invalid","number");
x.t("invalid","message");
x.t("invalid","transaction");
x.t("identifier","value");
x.t("extended","error");
x.t("enquiry","normal");
x.t("option","available");
x.t("option","implemented");
x.t("message","type");
x.t("message","compatible");
x.t("message","e.g");
x.t("message","protocol");
x.t("message","class");
x.t("100","conditional");
x.t("3.4.7","gsm");
x.t("presently","available");
x.t("greater","acmmax");
x.t("e.g","parameter");
x.t("e.g","unknown");
x.t("101","message");
x.t("(cc)","status");
x.t("(cc)","number");
x.t("(cc)","3.4.7");
x.t("102","recovery");
x.t("failure","switching");
x.t("value","user");
x.t("temporary","failure");
x.t("barring","normal");
x.t("information","bearer");
x.t("information","element");
x.t("information","discarded");
x.t("information","message");
x.t("answer","call");
x.t("unavailable","unspecified");
x.t("unavailable","requested");
x.t("unavailable","class");
x.t("non-existent","implemented");
x.t("acm","equal");
x.t("transaction","identifier");
x.t("protocol","state");
x.t("protocol","error");
x.t("protocol","102");
x.t("call","control");
x.t("call","clearing");
x.t("call","rejected");
x.t("order","invalid");
x.t("order","temporary");
x.t("incoming","calls");
x.t("service","implemented");
x.t("service","option");
x.t("service","unavailable");
x.t("class","unassigned");
x.t("class","quality");
x.t("class","invalid");
x.t("class","127");
x.t("class","circuit/channel");
x.t("127","interworking");
x.t("route","destination");
x.t("cug","bearer");
x.t("cug","incompatible");
x.t("operator","determined");
x.t("equipment","congestion");
x.t("member","cug");
x.t("non-selected","user");
x.t("subscribed","incoming");
x.t("circuit/channel","available");
x.t("authorized","bearer");
}
